---
# defaults file for portainer
bastion_ips: "{{ lookup('env', 'AUTHORIZED_IPS') }}"
dns_provider: "{{ lookup('env', 'LETS_ENCRYPT_DNS_PROVIDER') }}"
domain: "{{ lookup('env','PORTAINER_DOMAIN') }}"
wildcard_domain: "{{ lookup('env','TRAEFIK_WILDCARD_DOMAIN') }}"